/*
selector{
	property1: value1;
	property2: value2;
}
*/

/*
HTML highest priority - inline style
HTML mid priority - external style
HTML low priority - internal style
*/

h1{
	color: skyblue;
	font-weight: bold;
}

/*universal selecor*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px; 
}

#zuitt-motto{
/* these are css properties*/
	letter-spacing: 20px;
}

/*classes*/
.offering-item{
	text-transform: uppercase;
}

input[requiured]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*

Adjacent Sibling Selector 
Syntax = selector + selector

*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*
Descendant Selector
SYNTAX = selector selector
*/

/* li is a stand in for their descendants */
#bootcamp-learning-list li{
	color: red;
}

